HP OpenView Network Node Manager 'Accept-Language' HTTP Header Heap Buffer Overflow Vulnerability

Bugtraq ID: 34135
Class: Boundary Condition Error
CVE: CVE-2009-0921
Remote: Yes
Local: No
Published: Mar 23 2009 12:00AM
Updated: May 05 2010 04:12PM
Credit: Oren Isacson of Core Security Technologies
Vulnerable: HP OpenView Network Node Manager 7.0 .1 Windows 2000/XP
HP OpenView Network Node Manager 7.0 .1 Solaris
HP OpenView Network Node Manager 7.0 .1 Linux
HP OpenView Network Node Manager 7.0 .1 HP-UX 11.X
HP OpenView Network Node Manager 7.0 .1
HP OpenView Network Node Manager 7.53
HP OpenView Network Node Manager 7.51
HP OpenView Network Nod Manager 7.53 patch NNM_01195
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus